Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# RT_Transport_Descriptor.cpp File Reference

`#include "RT_Transport_Descriptor.h"`
`#include "ace/OS_Memory.h"`
`#include "RT_Transport_Descriptor.inl"`
`#include "RT_Transport_Descriptor_Property.h"`
`#include "tao/Endpoint.h"`

Include dependency graph for RT_Transport_Descriptor.cpp:

## Functions
const char * | get_rcsid_RTCORBA_TAO_RT_Transport_Descriptor (const char *)
## Variables
const char * | rcsid_RTCORBA_TAO_RT_Transport_Descriptor = get_rcsid_RTCORBA_TAO_RT_Transport_Descriptor ( rcsid_RTCORBA_TAO_RT_Transport_Descriptor )

## Function Documentation

const char* get_rcsid_RTCORBA_TAO_RT_Transport_Descriptor | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_RTCORBA_TAO_RT_Transport_Descriptor = get_rcsid_RTCORBA_TAO_RT_Transport_Descriptor ( rcsid_RTCORBA_TAO_RT_Transport_Descriptor )`[static]`